ffmpeg

Common Errors in FFmpeg installation

Tags: ffmpegLinuxphp

Published on : July 1, 2014 by

Common Errors in FFmpeg installation

Last blog we saw how to FFmpeg installation in linux. In this article, let me explain what are the common errors we face while installing FFmpeg. 1. If you get command not found error for phpize, then you will need to install the following module 2. If you get error like “ffmpeg headers not found” […]

Continue Reading...


Yet another how to for installing FFmpeg + Mplayer + Mencoder + FlvTool2 + LAME in CentOS/Redhat flavors of Linux

Tags: ffmpegflvtoolinstall ffmpeglamelibogglibvorbismencodermplayer

Published on : May 11, 2010 by

Yet another how to for installing FFmpeg +  Mplayer + Mencoder + FlvTool2 +  LAME in CentOS/Redhat flavors of Linux

FFmpeg is a very fast video and audio converter. It can also grab from a live audio/video source. FFmpeg is so important if you are planning to run a video website with streaming with conversion of video files to different video formats. This blog is intended for providing steps on FFmpeg install on CentOS server, […]

Continue Reading...


How would I checkout a particular version from SVN

Tags: checkoutClipshareffmpegSVN

Published on : April 24, 2009 by

How would I checkout a particular version from SVN

I needed to checkout a particular version from SVN server , since XVID and JPEG was not getting enabled in Clipshare. Infact they were not getting linked in the mencoder or mplayer. And when checked the FOSS.IN award winning script ffmpeginstaller by Master Sherin (who is an expert in kungfoo), I saw that is uses […]

Continue Reading...


while installing libx264 for mp4 support, /usr/bin/ld: cannot find -lgpac_static

Tags: Clipshareffmpeglibx264mplayer

Published on : by

while installing libx264 for mp4 support, /usr/bin/ld: cannot find -lgpac_static

While installing, libx264 with mp4 support, we hit this error. /usr/bin/ld: cannot find -lgpac_static collect2: ld returned 1 exit status make: *** [libx264.so.60] Error 1 To solve it, Install libgpac (rpm or from source) ranlib /usr/lib/libgpac_static.a ldconfig -v

Continue Reading...


Let's Connect

Get new updates

Categories

$0.000 items